{% set CodiceModulo = "CIS8" %}
{% set Urn = "document:p_mn:scarichi;cis.8;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Generale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di rilascio di autorizzazione allo scarico in acque superficiali di acque reflue assimilate alle domestiche provenienti da una piscina"
destinatario_amministrazione=""
destinatario_ufficio="UO..."
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="CIS15"
urn_modulo_figlio="document:p_mn:scarichi;cis.15;dichiarazione"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="CIS8_REL_TEC"
urn_allegato="document:p_mn:scarichi;cis.8;relazione.tecnica"
descrizione_estesa="Relazione tecnica relativa all’impianto di filtrazione e depurazione"
filename="Relazione tecnica"
firmatari="Referente1_CodiceFiscale"
firmatari_label="il tecnico incaricato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="CIS_DESC_SCA"
urn_allegato="document:p_mn:scarichi;caratteristiche.scarico"
descrizione_estesa="Descrizione delle caratteristiche qualitative dello scarico"
filename="Caratteristiche qualitative"
firmatari="Referente1_CodiceFiscale"
firmatari_label="il tecnico incaricato"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="CIS8_ELAB"
urn_allegato="document:p_mn:scarichi;cis.8;elaborati.cartografici"
descrizione_estesa="Elaborati cartografici"
filename="Elaborati cartografici"
firmatari="Referente1_CodiceFiscale"
firmatari_label="il tecnico incaricato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="COP-ATT-NOT"
urn_allegato="document:s_italia:atto.notarile;copia"
descrizione_estesa="Copia dell’atto notarile con il quale è stata conferita la procura"
filename="Atto notarile procura"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>
 
{% endblock meta %}

{% block title %}Domanda di rilascio di autorizzazione allo scarico in acque superficiali di acque reflue assimilate alle domestiche provenienti da una piscina{% endblock title %}

{% block content %}
  

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>

<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - scarico acque superficiali di acque reflue assimilate a domestiche provenienti da piscina'"/>

<input id="Parametri_TipoScarico8" name="Parametri_TipoScarico" type="hidden" value="8"/>

{{ intestazioni.intestazione_moduloprincipale_conbollo() }}

<div class="container">
  <div class="title-1"> Domanda di rilascio di autorizzazione allo scarico in acque superficiali di acque reflue assimilate alle domestiche provenienti da una piscina </div>
  <div class="title-2"> Ai sensi del Decreto legislativo 03/04/2006, n. 152 </div>
</div>

<div type="Anagrafica_Società" class="container border bg-light">
	<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
	<!-- intestazione -->
  <div class="form-row">
    <div class="col-lg">
      <span class="title"> Il sottoscritto  </span>
    </div>
    <div class="col-lg-1 p-0 m-0 text-right" style="cursor:pointer;display: none;" name="visibility_address_book">
      <span style="pd4ml-visibility: hidden; pd4ml-display: none;"><i class="fa fa-address-book" aria-hidden="true" style="font: normal normal normal 14px/1 FontAwesome;" title="Compila con dati della rubrica" ng-load-address-book="Titolare"></i> </span>
    </div>
    <div class="col-lg-1 text-center">
      <span class="title" style="pd4ml-visibility: hidden; pd4ml-display: none;cursor:pointer"> 
        <img class="recupero-dati" alt="Compila con i dati del tuo profilo" style="visibility:visibility" title="Compila con i dati del tuo profilo" src="./appoggio/img/carica_campi.png" onclick="recuperaAnagrafica( 'Titolare' )" />
      </span>
      &nbsp;&nbsp;
      <span class="title" style="pd4ml-visibility: hidden; pd4ml-display: none;cursor:pointer;"> <img onclick="pulisciAnagrafica('Titolare')"> </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-4">
      <label for="Titolare_Cognome"> Cognome </label>
      <input class="form-control" id="Titolare_Cognome" name="Titolare_Cognome" label="Cognome del Richiedente" mandatory_enabled="true"  onceonly="false"  >
    </div>
    <div class="form-group col-lg-4">
      <label for="Titolare_Nome"> Nome </label>
      <input class="form-control" id="Titolare_Nome" name="Titolare_Nome" label="Nome del Richiedente" mandatory_enabled="true"  onceonly="false"  >
    </div>
    <div class="form-group col-lg-4">
      <label for="Titolare_CodiceFiscale"> Codice Fiscale </label>
      <input class="form-control" id="Titolare_CodiceFiscale" name="Titolare_CodiceFiscale" label="Codice Fiscale del Richiedente" format="cf"  mandatory_enabled="true"   onceonly="false"  >
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-3" mandatory_enabled="true">
      <label for="Titolare_DataNascita"> Data di nascita </label>
      <input class="form-control" id="Titolare_DataNascita" name="Titolare_DataNascita" label="Data di nascita" format="date"  onceonly="false" >
    </div>
    <div class="form-group col-lg-1" mandatory_enabled="true">
      <label for="Titolare_Sesso">Sesso</label>
      <select class="form-control custom-select" id="Titolare_Sesso" name="Titolare_Sesso" label="Sesso"  onceonly="false" >
        <option value=""></option>
        <option value="M">M</option>
        <option value="F">F</option>
      </select>
    </div>
    <div class="form-group col-lg-4" mandatory_enabled="true">
      <label for="Titolare_LuogoNascita"> Luogo di nascita </label>
      <input class="form-control" id="Titolare_LuogoNascita" name="Titolare_LuogoNascita" label="Luogo di nascita"  onceonly="false" >
    </div>
    <div class="form-group col-lg-4" mandatory_enabled="true">
      <label for="Titolare_Cittadinanza"> Cittadinanza </label>
      {{ utils.nazionalita("Titolare_Cittadinanza", "Cittadinanza")}}
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Residenza </label>
    </div>
  </div>
	<div class="form-row"  mandatory_enabled='true' >
    <div class="form-group col-lg-1">
      <label for="Titolare_ProvinciaResidenza" > Provincia </label>
      {{ utils.provincie("Titolare_ProvinciaResidenza", "Provincia")}}
      <input id="Titolare_codiceStradaResidenza" name="Titolare_codiceStradaResidenza" type="hidden" value="" mandatory="false"/>
      <input id="Titolare_codiceAccessoResidenza" name="Titolare_codiceAccessoResidenza" type="hidden" value="" mandatory="false"/>
      <!--Nascondiamo il codice catastale nel momento in cui nella macro immobile ci sia già il codice catastale-->
      <input name="Titolare_CatComuneResidenza" id="Titolare_CatComuneResidenza" type="hidden" label="Codice catastale immobile" format="catcom" mandatory="false"/>
    </div>
    <div class="form-group col-lg-2">
      <label for="Titolare_ComuneResidenza"> Comune </label>
      <select class="form-control custom-select" id="Titolare_ComuneResidenza" name="Titolare_ComuneResidenza" style="" label="Comune" dynamic_value="getComuniFromProvincia( #Titolare_ProvinciaResidenza.value(), 'Titolare_ComuneResidenza')"  onceonly="false" >
      </select>
    </div>
    <div class="form-group col-lg-3">
      <label for="Titolare_ViaResidenza"> Indirizzo </label>
      <input class="form-control" id="Titolare_ViaResidenza" name="Titolare_ViaResidenza" label="Indirizzo" format="regular_expression" expression="^(.+)\s(.+)$"  onceonly="false" >
    </div>
    <div class="form-group col-lg-1"  mandatory_enabled='!#Titolare_SNCResidenza.checked() and true' >
      <label for="Titolare_CivicoResidenza"> Civico </label>
      <input class="form-control" id="Titolare_CivicoResidenza" name="Titolare_CivicoResidenza" label="Civico" format="civico"  onceonly="false" >
    </div>
    <div class="form-group col-lg-1" mandatory="false"  enabled='!#Titolare_SNCResidenza.checked() and true' >
      <label for="Titolare_BarratoResidenza"> Barrato </label>
      <input class="form-control" id="Titolare_BarratoResidenza" name="Titolare_BarratoResidenza" label="Barrato" style="text-transform:uppercase"  onceonly="false" >
    </div>
    <div class="form-group col-lg-1" mandatory="false"  enabled='!#Titolare_SNCResidenza.checked() and true' >
      <label for="Titolare_ScalaResidenza"> Scala </label>
      <input class="form-control" id="Titolare_ScalaResidenza" name="Titolare_ScalaResidenza" label="Scala"  onceonly="false" >
    </div>
    <div class="form-group col-lg-1" mandatory="false"  enabled='!#Titolare_SNCResidenza.checked() and true' >
      <label for="Titolare_PianoResidenza"> Piano </label>
      <input class="form-control" id="Titolare_PianoResidenza" name="Titolare_PianoResidenza" label="Piano"  onceonly="false" >
    </div>
    <div class="form-group col-lg-1">
      <label for="Titolare_SNCResidenza"> SNC </label>
      <div class="d-flex justify-content-center">
        <input class="form-check" title="Senza numero civico" type="checkbox" id="Titolare_SNCResidenza" name="Titolare_SNCResidenza" value="SI"  onceonly="false" >
      </div>
    </div>
    <div class="form-group col-lg-1">
      <label for="Titolare_CAPResidenza"> CAP </label>
      <input class="form-control" id="Titolare_CAPResidenza" name="Titolare_CAPResidenza" format="cap" label="CAP"  onceonly="false" >
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-2" mandatory_enabled="true" >
      <label for="Titolare_TelefonoCellulare"> Telefono cellulare </label>
      <input class="form-control" id="Titolare_TelefonoCellulare" name="Titolare_TelefonoCellulare" mandatory="#Titolare_Telefono.value() == ''" label="Telefono cellulare"  format="telephone"   onceonly="false" >
    </div>
    <div class="form-group col-lg-2" mandatory_enabled="true">
      <label for="Titolare_Telefono"> Telefono fisso </label>
      <input class="form-control" id="Titolare_Telefono" name="Titolare_Telefono" mandatory="#Titolare_TelefonoCellulare.value() == ''" label="Telefono fisso"  format="telephone"   onceonly="false" >
    </div>
    <div class="form-group col-lg-4">
      <label for="Titolare_EMail"> Posta elettronica ordinaria </label>
      <input class="form-control" id="Titolare_EMail" name="Titolare_EMail" label="Posta elettronica ordinaria"  mandatory="false" enabled="true"  format="email"  onceonly="false" >
    </div>
    <div class="form-group col-lg-4">
      <label for="Titolare_EMailPEC"> Posta elettronica certificata </label>
      <input class="form-control" id="Titolare_EMailPEC" name="Titolare_EMailPEC"  mandatory="false" enabled="true"  label="Posta elettronica certificata" format="pec"  onceonly="false" >
    </div>
  </div>
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> in qualità di <span class="infoes"> (questa sezione deve essere compilata se il dichiarante non è una persona fisica) </span> </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Titolare_Ruolo"> Ruolo </label>
      <select mandatory_enabled="true" class="form-control custom-select" id="Titolare_Ruolo" name="Titolare_Ruolo" label="Ruolo del Richiedente"  onceonly="false" >
        <option value=""></option>
        <option value="Persona fisica"> Persona fisica </option>
        <option value="Titolare"> Titolare </option>
        <option value="Legale rappresentante"> Legale rappresentante </option>
        <option value="Procuratore con potere di rappresentanza legale"> Procuratore con potere di rappresentanza legale </option>
      </select>
    </div>
  </div>
  <div class="form-row">
    <div mandatory_enabled="#Titolare_Ruolo.check_value([ 'Titolare','Legale rappresentante', 'Erede o avente causa', 'Curatore fallimentare','Procuratore con potere di rappresentanza legale', 'Responsabile unico del procedimento', 'Incaricato dell’impresa di onoranze funebri', 'Direttore tecnico', 'Gestore', 'Dipendente', 'Delegato'])" class="form-group col-lg-8">
      <label for="Titolare_Denominazione"> Denominazione/Ragione sociale </label>
      <input class="form-control" id="Titolare_Denominazione" name="Titolare_Denominazione" label="Denominazione/Ragione sociale"  onceonly="false" >
    </div>
    <div mandatory_enabled="#Titolare_Ruolo.check_value([ 'Titolare','Legale rappresentante', 'Erede o avente causa', 'Curatore fallimentare','Procuratore con potere di rappresentanza legale', 'Responsabile unico del procedimento', 'Incaricato dell’impresa di onoranze funebri', 'Direttore tecnico', 'Gestore', 'Dipendente', 'Delegato'])" class="form-group col-lg-4">
      <label for="Titolare_TipologiaImpresa"> Tipologia </label>
	    <select  class="form-control custom-select" id="Titolare_TipologiaImpresa" name="Titolare_TipologiaImpresa" label="Tipologia società" style="width:100%">
        <option value=""></option>
        <option value="associazione o altro ETS">associazione o altro ETS</option>
        <option value="comitato elettorale">comitato elettorale</option>
        <option value="condominio">condominio</option>
        <option value="ditta individuale">ditta individuale</option>
        <option value="ente pubblico">ente pubblico</option>
        <option value="ente religioso">ente religioso</option>
        <option value="istituto scolastico">istituto scolastico</option>
        <option value="partito o movimento politico">partito o movimento politico</option>
        <option value="SAPA">SAPA</option>
        <option value="SAPA benefit">SAPA benefit</option>
        <option value="SAS">SAS</option>
        <option value="SAS benefit">SAS benefit</option>
        <option value="SNC">SNC</option>
        <option value="SNC benefit">SNC benefit</option>
        <option value="SPA">SPA</option>
        <option value="SPA benefit">SPA benefit</option>
        <option value="SRL">SRL</option>
        <option value="SRL benefit">SRL benefit</option>
        <option value="SRLS">SRLS</option>
        <option value="SRLS benefit">SRLS benefit</option>
        <option value="SS">SS</option>
        <option value="SS benefit">SS benefit</option>
        <option value="SURL">SURL</option>
        <option value="SURL benefit">SURL benefit</option>
        <option value="società agricola">società agricola</option>
        <option value="società cooperativa">società cooperativa</option>
        <option value="altro">altro</option>
      </select>
	  </div>
  </div>
	<div class="form-row">
		<div class="form-group col-lg-12">
			<label for=""> Sede legale </label>
		</div>
	</div>
  <div class="form-row"  mandatory_enabled='#Titolare_Ruolo.check_value([ "Incaricato dell’impresa di onoranze funebri","Erede o avente causa", "Curatore fallimentare", "Procuratore con potere di rappresentanza legale", "Responsabile unico del procedimento", "Direttore tecnico", "Gestore", "Dipendente", "Titolare", "Legale rappresentante", "Delegato"])' >
    <div class="form-group col-lg-1">
      <label for="Titolare_ProvinciaSede" > Provincia </label>
      {{ utils.provincie("Titolare_ProvinciaSede", "Provincia")}}
      <input id="Titolare_codiceStradaSede" name="Titolare_codiceStradaSede" type="hidden" value="" mandatory="false"/>
      <input id="Titolare_codiceAccessoSede" name="Titolare_codiceAccessoSede" type="hidden" value="" mandatory="false"/>
      <!--Nascondiamo il codice catastale nel momento in cui nella macro immobile ci sia già il codice catastale-->
      <input name="Titolare_CatComuneSede" id="Titolare_CatComuneSede" type="hidden" label="Codice catastale immobile" format="catcom" mandatory="false"/>
    </div>
    <div class="form-group col-lg-2">
      <label for="Titolare_ComuneSede"> Comune </label>
      <select class="form-control custom-select" id="Titolare_ComuneSede" name="Titolare_ComuneSede" style="" label="Comune" dynamic_value="getComuniFromProvincia( #Titolare_ProvinciaSede.value(), 'Titolare_ComuneSede')"  onceonly="false" >
      </select>
    </div>
    <div class="form-group col-lg-3">
      <label for="Titolare_ViaSede"> Indirizzo </label>
      <input class="form-control" id="Titolare_ViaSede" name="Titolare_ViaSede" label="Indirizzo" format="regular_expression" expression="^(.+)\s(.+)$"  onceonly="false" >
    </div>
    <div class="form-group col-lg-1"  mandatory_enabled='!#Titolare_SNCSede.checked() and #Titolare_Ruolo.check_value([ "Incaricato dell’impresa di onoranze funebri","Erede o avente causa", "Curatore fallimentare", "Procuratore con potere di rappresentanza legale", "Responsabile unico del procedimento", "Direttore tecnico", "Gestore", "Dipendente", "Titolare", "Legale rappresentante", "Delegato"])' >
      <label for="Titolare_CivicoSede"> Civico </label>
      <input class="form-control" id="Titolare_CivicoSede" name="Titolare_CivicoSede" label="Civico" format="civico"  onceonly="false" >
    </div>
    <div class="form-group col-lg-1" mandatory="false"  enabled='!#Titolare_SNCSede.checked() and #Titolare_Ruolo.check_value([ "Incaricato dell’impresa di onoranze funebri","Erede o avente causa", "Curatore fallimentare", "Procuratore con potere di rappresentanza legale", "Responsabile unico del procedimento", "Direttore tecnico", "Gestore", "Dipendente", "Titolare", "Legale rappresentante", "Delegato"])' >
      <label for="Titolare_BarratoSede"> Barrato </label>
      <input class="form-control" id="Titolare_BarratoSede" name="Titolare_BarratoSede" label="Barrato" style="text-transform:uppercase" onceonly="false" >
    </div>
    <div class="form-group col-lg-1" mandatory="false"  enabled='!#Titolare_SNCSede.checked() and #Titolare_Ruolo.check_value([ "Incaricato dell’impresa di onoranze funebri","Erede o avente causa", "Curatore fallimentare", "Procuratore con potere di rappresentanza legale", "Responsabile unico del procedimento", "Direttore tecnico", "Gestore", "Dipendente", "Titolare", "Legale rappresentante", "Delegato"])' >
      <label for="Titolare_ScalaSede"> Scala </label>
      <input class="form-control" id="Titolare_ScalaSede" name="Titolare_ScalaSede" label="Scala"  onceonly="false" >
    </div>
    <div class="form-group col-lg-1" mandatory="false"  enabled='!#Titolare_SNCSede.checked() and #Titolare_Ruolo.check_value([ "Incaricato dell’impresa di onoranze funebri","Erede o avente causa", "Curatore fallimentare", "Procuratore con potere di rappresentanza legale", "Responsabile unico del procedimento", "Direttore tecnico", "Gestore", "Dipendente", "Titolare", "Legale rappresentante", "Delegato"])' >
      <label for="Titolare_PianoSede"> Piano </label>
      <input class="form-control" id="Titolare_PianoSede" name="Titolare_PianoSede" label="Piano"  onceonly="false" >
    </div>
    <div class="form-group col-lg-1">
      <label for="Titolare_SNCSede"> SNC </label>
      <div class="d-flex justify-content-center">
        <input class="form-check" title="Senza numero civico" type="checkbox" id="Titolare_SNCSede" name="Titolare_SNCSede" value="SI"  onceonly="false" >
      </div>
    </div>
    <div class="form-group col-lg-1">
      <label for="Titolare_CAPSede"> CAP </label>
      <input class="form-control" id="Titolare_CAPSede" name="Titolare_CAPSede" format="cap" label="CAP"  onceonly="false" >
    </div>
  </div>
  <div class="form-row">
	  <div class="form-group col-lg-6" enabled="#Titolare_Ruolo.check_value(['Incaricato dell’impresa di onoranze funebri','Erede o avente causa', 'Curatore fallimentare', 'Procuratore con potere di rappresentanza legale', 'Responsabile unico del procedimento', 'Direttore tecnico', 'Gestore', 'Dipendente', 'Titolare', 'Legale rappresentante', 'Delegato'])">
		<label for="Titolare_CFPI"> Codice Fiscale </label>
		<input class="form-control" id="Titolare_CFPI" name="Titolare_CFPI" label="Codice Fiscale" format="cfpiva" mandatory="#Titolare_Ruolo.check_value(['Incaricato dell’impresa di onoranze funebri','Erede o avente causa', 'Curatore fallimentare', 'Procuratore con potere di rappresentanza legale', 'Responsabile unico del procedimento', 'Direttore tecnico', 'Gestore', 'Dipendente', 'Titolare', 'Legale rappresentante', 'Delegato'])"  onceonly="false" >
	  </div>
	  <div class="form-group col-lg-6" enabled="#Titolare_Ruolo.check_value(['Incaricato dell’impresa di onoranze funebri','Erede o avente causa', 'Curatore fallimentare', 'Procuratore con potere di rappresentanza legale', 'Responsabile unico del procedimento', 'Direttore tecnico', 'Gestore', 'Dipendente', 'Titolare', 'Legale rappresentante', 'Delegato'])">
		<label for="Titolare_PI"> Partita IVA </label>
		<!-- per distinta di pagamento mypay -->
		<input class="form-control" id="Titolare_PI" name="Titolare_PI" label="Partita IVA" format="piva"  mandatory="#Titolare_Attributi_IscrittoCCIAA.check_value([ 'iscritto' ]) and #Titolare_Attributi_CCIAAProv.value() != 'SO'"  enabled="#Titolare_Ruolo.check_value(['Incaricato dell’impresa di onoranze funebri','Erede o avente causa', 'Curatore fallimentare', 'Procuratore con potere di rappresentanza legale', 'Responsabile unico del procedimento', 'Direttore tecnico', 'Gestore', 'Dipendente', 'Titolare', 'Legale rappresentante', 'Delegato'])"  onceonly="false" >
	  </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-4">
      <label for="Titolare_TelefonoSede"> Telefono </label>
      <input class="form-control" id="Titolare_TelefonoSede" name="Titolare_TelefonoSede" label="Telefono soggetto giuridico" mandatory_enabled="#Titolare_Ruolo.check_value(['Incaricato dell’impresa di onoranze funebri','Erede o avente causa', 'Curatore fallimentare', 'Procuratore con potere di rappresentanza legale', 'Responsabile unico del procedimento', 'Direttore tecnico', 'Gestore', 'Dipendente', 'Titolare', 'Legale rappresentante', 'Delegato'])" format="telephone"  onceonly="false" >
    </div>
    <div class="form-group col-lg-4" enabled="#Titolare_Ruolo.check_value(['Incaricato dell’impresa di onoranze funebri','Erede o avente causa', 'Curatore fallimentare', 'Procuratore con potere di rappresentanza legale', 'Responsabile unico del procedimento', 'Direttore tecnico', 'Gestore', 'Dipendente', 'Titolare', 'Legale rappresentante', 'Delegato'])">
      <label for="Titolare_EMailSede"> Posta elettronica ordinaria </label>
      <input class="form-control" id="Titolare_EMailSede" name="Titolare_EMailSede" label="Posta elettronica ordinaria" format="email"  mandatory="(#Titolare_TipologiaImpresa.value() == 'associazione o altro ETS' || #Titolare_TipologiaImpresa.value() == 'comitato elettorale' || #Titolare_TipologiaImpresa.value() == 'partito o movimento politico' || #Titolare_TipologiaImpresa.value() == 'ente religioso')"   onceonly="false" >
    </div>
    <div class="form-group col-lg-4" enabled="#Titolare_Ruolo.check_value(['Incaricato dell’impresa di onoranze funebri','Erede o avente causa', 'Curatore fallimentare', 'Procuratore con potere di rappresentanza legale', 'Responsabile unico del procedimento', 'Direttore tecnico', 'Gestore', 'Dipendente', 'Titolare', 'Legale rappresentante', 'Delegato'])">
      <label for="Titolare_EMailPECSede"> Posta elettronica certificata </label>
      <input class="form-control" id="Titolare_EMailPECSede" name="Titolare_EMailPECSede" label="Posta elettronica certificata" format="pec" mandatory="(#Titolare_TipologiaImpresa.value() != 'associazione o altro ETS' and #Titolare_TipologiaImpresa.value() != 'comitato elettorale' and #Titolare_TipologiaImpresa.value() != 'partito o movimento politico' and #Titolare_TipologiaImpresa.value() != 'ente religioso' and #Titolare_TipologiaImpresa.value() != 'altro' and #Titolare_TipologiaImpresa.value() != '' and #Titolare_ProvinciaSede.value() != 'EE')"  onceonly="false" >
    </div>
  </div>		
  <div class="form-row">
    <div class="form-group col-lg-7">
      <label for="Titolare_Attributi_IscrittoCCIAA"> Iscrizione al Registro Imprese della Camera di Commercio </label>
      <select class="form-control custom-select" id="Titolare_Attributi_IscrittoCCIAA" name="Titolare_Attributi_IscrittoCCIAA" label="Iscrizione al Registro Imprese" mandatory_enabled="#Titolare_Ruolo.check_value(['Incaricato dell’impresa di onoranze funebri','Erede o avente causa', 'Curatore fallimentare', 'Procuratore con potere di rappresentanza legale', 'Responsabile unico del procedimento', 'Direttore tecnico', 'Gestore', 'Dipendente', 'Titolare', 'Legale rappresentante', 'Delegato'])"  onceonly="false" >
      <option value=""></option>
      <option value="iscritto">iscritto</option>
      <option value="in attesa di iscrizione">in attesa di iscrizione</option>
      <option value="non tenuto all'iscrizione">non tenuto all'iscrizione</option>
      </select>
    </div>
    <div class="form-group col-lg-1" mandatory_enabled="#Titolare_Attributi_IscrittoCCIAA.check_value([ 'iscritto','in attesa di iscrizione' ])">
      <label for="Titolare_Attributi_CCIAAProv"> Provincia </label>
      {{ utils.provincie("Titolare_Attributi_CCIAAProv", "Provincia iscrizione al Registro Imprese della Camera di Commercio")}}
    </div>
    <div class="form-group col-lg-4" mandatory_enabled="#Titolare_Attributi_IscrittoCCIAA.check_value([ 'iscritto' ])">
      <label for="Titolare_Attributi_CCIAANumero"> Numero Iscrizione </label>
      <input class="form-control" id="Titolare_Attributi_CCIAANumero" name="Titolare_Attributi_CCIAANumero" label="Numero iscrizione al Registro Imprese della Camera di Commercio"  onceonly="false" >
    </div>
  </div>
<input id="Titolare_Attributi_CCIAAProv_categoria" name="Titolare_Attributi_CCIAAProv_categoria" type="hidden" value="Altri dati"/>
<input id="Titolare_Attributi_CCIAAProv_nome" name="Titolare_Attributi_CCIAAProv_nome" type="hidden" value="Provincia registro imprese Camera Commercio"/>
<input id="Titolare_Attributi_CCIAANumero_categoria" name="Titolare_Attributi_CCIAANumero_categoria" type="hidden" value="Altri dati"/>
<input id="Titolare_Attributi_CCIAANumero_nome" name="Titolare_Attributi_CCIAANumero_nome" type="hidden" value="Numero iscrizione registro imprese Camera Commerci"/>
<input id="Titolare_Attributi_IscrittoCCIAA_categoria" name="Titolare_Attributi_IscrittoCCIAA_categoria" type="hidden" value="Altri dati"/>
<input id="Titolare_Attributi_IscrittoCCIAA_nome" name="Titolare_Attributi_IscrittoCCIAA_nome" type="hidden" value="Iscrizione registro imprese Camera Commercio"/>
</div>

{{ utils.domicilio_digitale() }}

<globo_salto_pagina></globo_salto_pagina>

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE </div>
</div>

<p class="Modulo">
  <b>a) Tipologia della domanda</b>
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_TipologiaDomanda" name="Tassonomia_TipologiaDomanda" label="Tipologia della domanda" mandatory="true"></div>
        <input id="Tassonomia_TipologiaDomanda1" name="Tassonomia_TipologiaDomanda" type="radio" value="1" />
      </td>
      <td colspan="3">
        <p>
          il rilascio dell’autorizzazione allo scarico in corpo idrico superficiale ai sensi dell'articolo 4 del Regolamento Regionale 29/03/2019, n. 6  
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_TipologiaDomanda2" name="Tassonomia_TipologiaDomanda" type="radio" value="2" />
      </td>
      <td colspan="3">
        <p>
          il rinnovo dell’autorizzazione allo scarico in corpo idrico superficiale
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width:23%">
        <p class="Labelcella">
          Numero
        </p>
      </td>
      <td style="width:23%">
        <p class="Labelcella">
          Data
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Ente di riferimento
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Numero" name="Parametri_Numero" style="width: 100%;" label="Numero" mandatory_enabled="#Tassonomia_TipologiaDomanda2.checked()" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Numero_Data" name="Parametri_Numero_Data" style="width: 100%;" label="Data" mandatory_enabled="#Tassonomia_TipologiaDomanda2.checked()" format="date" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_EnteRiferimento" name="Parametri_EnteRiferimento" style="width: 100%;" label="Ente di riferimento" mandatory_enabled="#Tassonomia_TipologiaDomanda2.checked()" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Origine degli scarichi
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="4">
        <input class="inputNormal" id="Parametri_OrigineScarchi" name="Parametri_OrigineScarchi" mandatory_enabled="true" style="width: 100%;" label="Origine degli scarichi" />
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Attività
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;">
        <div id="Tassonomia_TipoScarichi" name="Tassonomia_TipoScarichi" label="Attività" mandatory="true"></div>
        <input group="Tassonomia_TipoScarichi" id="Tassonomia_TipoScarichi1" name="Tassonomia_TipoScarichi1" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          controlavaggio piscina
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;">
        <input group="Tassonomia_TipoScarichi" id="Tassonomia_TipoScarichi2" name="Tassonomia_TipoScarichi2" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          svuotamento piscina
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;">
        <input group="Tassonomia_TipoScarichi" id="Tassonomia_TipoScarichi3" name="Tassonomia_TipoScarichi3" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          altro <span style="font-size: 70%;">(specificare)</span> <input class="inputNormal" id="Parametri_AltroTipoScarico" name="Parametri_AltroTipoScarico" style="width: 80%;" label="Altro tipo scarico" mandatory_enabled="#Tassonomia_TipoScarichi3.checked()"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>

{{ utils.Dichiara_445() }}

<p class="Modulo">
  <b>b) Localizzazione del punto di scarico </b>
</p>

<div class="container border mt-0 mb-0">
	<table class="tableNoBorder">
		<tbody>
			<tr>
				<td>
					<p>
						che il punto di scarico è sito in
					</p>
				</td>
			</tr>
		</tbody>
	</table>
</div>

{{ immobili.immobile_toponomastica("Immobile", "", "Localizzazione punto di scarico", "display:none", "visibility:hidden", "cursor:default", "false") }}

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 50%;">
        <p class="Labelcella">
          Coordinate geografiche - X (*)
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Coordinate geografiche - Y (*)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_CoordinateGeografiche_x_Sca" name="Parametri_CoordinateGeografiche_x_Sca" style="width: 100%;" label="Coordinate geografiche scarico - X" mandatory_enabled="true" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_CoordinateGeografiche_y_Sca" name="Parametri_CoordinateGeografiche_y_Sca" style="width: 100%;" label="Coordinate geografiche scarico - Y" mandatory_enabled="true" />
      </td>
    </tr>
  </tbody>
</table>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify" style="font-size: 80%;"> <i>Coordinate geografiche (*)</i>: inserire le coordinate nel sistema di riferimento <i>WGS 84 32N</i>.<br/> Utilizzare la virgola come separatore (ad esempio <i>10,736549</i>). </div>
</div>

<br>

<p class="Modulo">
  <b>c) Localizzazione della piscina </b>
</p>

<div class="container border">
	<table class="tableNoBorder">
		<tbody>
			<tr>
				<td>
					<p>
						che l'insediamento è sito in
					</p>
				</td>
			</tr>
		</tbody>
	</table>
</div>

<input id="ImmPis_DatiImmobileRichiesti" name="ImmPis_DatiImmobileRichiesti" type="checkbox" style="display: none;" value="si" checked="checked" dynamic_check="true"/>
<input id="ImmPis_DatiCatastaliObbligatori" name="ImmPis_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" checked="checked" dynamic_check="true"/>
{{ immobili.immobile_secondario("ImmPis", "", "Localizzazione piscina", "display:none", "cursor:default", "display:none") }}

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    
    <tr class="Rigaintestazioneridotta">
      <td style="width: 51%;">
        <p class="Labelcella">
          Coordinate geografiche - X (*)
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Coordinate geografiche - Y (*)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_CoordinateGeografiche_x_Piscin" name="Parametri_CoordinateGeografiche_x_Piscin" style="width: 100%;" label="Coordinate geografiche piscina - X" mandatory_enabled="true" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_CoordinateGeografiche_y_Piscin" name="Parametri_CoordinateGeografiche_y_Piscin" style="width: 100%;" label="Coordinate geografiche piscina - Y" mandatory_enabled="true" />
      </td>
    </tr>
  </tbody>
</table>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify" style="font-size: 80%;"> <i>Coordinate geografiche (*)</i>: inserire le coordinate nel sistema di riferimento <i>WGS 84 32N</i>.<br/> Utilizzare la virgola come separatore (ad esempio <i>10,736549</i>). </div>
</div>

<br/>

<p class="Modulo">
  <b>c)	Concessione di derivazione </b>
</p>

<div class="container border">
	<table class="tableNoBorder">
		<tbody>
			<tr>
				<td>
					<p>
						la concessione a derivare acqua è stata rilasciata
					</p>
				</td>
			</tr>
		</tbody>
	</table>
</div>

<table class="Modulo" style="border: 1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 25%;">
        <p class="Labelcella">
          Numero
        </p>
      </td>
      <td style="width: 25%;">
        <p class="Labelcella">
          Data
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Ente di riferimento
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_NumeroConcDeriv" name="Parametri_NumeroConcDeriv" style="width: 100%;" label="Numero concessione" mandatory_enabled="true"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NumeroConcDeriv_Data" name="Parametri_NumeroConcDeriv_Data" style="width: 100%;" label="Data concessione" mandatory_enabled="true" format="date"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NumeroConcDeriv_Note" name="Parametri_NumeroConcDeriv_Note" style="width: 100%;" label="Ente di riferimento concessione" mandatory_enabled="true"/>
      </td>
    </tr>
  </tbody>
</table>

<div class="container mt-0 mb-0">
  <div class="title-3"> DICHIARA INOLTRE </div>

<table class="tableNoBorder">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          di essere a conoscenza delle normative, di cui al Decreto legislativo 03/04/2006, n. 152, della Legge regionale 12/12/2003, n. 26 e del Regolamento Regionale 29/03/2019, n. 6  , oltre a quelle normative non specificate, sostitutive, integrative e collaterali
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          di essere a conoscenza della necessità di mantenere, ove previsto, il pozzetto di prelievo per il controllo dei reflui, la cui posizione è indicata negli allegati, sempre agibile
        </p>
      </td>
    </tr>
  </tbody>
</table>
</div>

<globo_salto_pagina></globo_salto_pagina>

<br>

<input id="Referente1_DatiProfessionistaObbligatori" name="Referente1_DatiProfessionistaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Referente1_DatiAlboProfessionistaObbligatori" name="Referente1_DatiAlboProfessionistaObbligatori" type="hidden"/>
{{ anagrafica.professionista("Referente1", "<input id='Tecnico' name='Tecnico' checked='checked' dynamic_check='true' type='checkbox' value='SI' /> tecnico incaricato", "Tecnico incaricato", "visibility:visibility", "cursor:pointer", "", "visibility:visibility", "provinciale", "si") }}

<br>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="CIS_DESC_SCA" name="CIS_DESC_SCA" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          descrizione delle caratteristiche qualitative dello scarico 
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="CIS15" name="CIS15" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          dichiarazione approvvigionamento idrico 
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="CIS8_ELAB" name="CIS8_ELAB" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          elaborati cartografici
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="CIS8_REL_TEC" name="CIS8_REL_TEC" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          relazione tecnica relativa all’impianto di filtrazione e depurazione 
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top;">
        <input checked="checked" dynamic_check="true" id="RIC-DIR-SEG" name="RIC-DIR-SEG" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          ricevuta di pagamento dell'imposta di bollo e dei diritti di segreteria/istruttoria
        </p>
      </td>
    </tr>	
			<tr>
				<td style="vertical-align:top">
					<input id="COP-ATT-NOT" name="COP-ATT-NOT" type="checkbox" value="OBBLIGATORIO" enabled="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'" dynamic_check="#Titolare_Ruolo.value() == 'Procuratore con potere di rappresentanza legale'"/>
				</td>
				<td style="background-color: #eeeeee;">
					<p>copia dell'atto notarile con il quale è stata conferita la procura</p>
				</td>
			</tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
            <i>(da allegare se il modulo è sottoscritto con firma autografa)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br>

{{ utils.trattamento_dati_personali() }}

<br/>
  
<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cCIS15" name="GLOBO_modulofiglio_cCIS15" type="hidden" value="" obbligatorio="#CIS15.checked() ? 'OBBLIGATORIO' : ''"/>

 
<input id="GLOBO_allegato_cCIS8_REL_TEC" name="GLOBO_allegato_cCIS8_REL_TEC" type="hidden" value="" obbligatorio="#CIS8_REL_TEC.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cCIS_DESC_SCA" name="GLOBO_allegato_cCIS_DESC_SCA" type="hidden" value="" obbligatorio="#CIS_DESC_SCA.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cCIS8_ELAB" name="GLOBO_allegato_cCIS8_ELAB" type="hidden" value="" obbligatorio="#CIS8_ELAB.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cCOP-ATT-NOT" name="GLOBO_allegato_cCOP-ATT-NOT" obbligatorio="#COP_ATT_NOT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#ImmPis_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}

